#wa-compimage-mf4pdzsz3gdp0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf4pi4qt6r4ztk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf4pn06m56fyrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mf4pf8p47k5juo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf4pj3462iyg3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf4pn2st3kvpq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l6pj7xtd2ac8c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l6pj7xtd2ac8c>.row>.clearfix {margin-bottom:0px;}
#wa-container-l6pj7xtd2ac8c>.wa-container-vspacer {height:0px;}
#wa-container-l79dp1d158c87s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l79dp1d158c87s>.row>.clearfix {margin-bottom:0px;}
#wa-container-l79dp1d158c87s>.wa-container-vspacer {height:0px;}
#wa-container-l79e98tl5ugsgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l79e98tl5ugsgo>.row>.clearfix {margin-bottom:0px;}
#wa-container-l79e98tl5ugsgo>.wa-container-vspacer {height:0px;}
#wa-container-l79ec4ao58cp4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l79ec4ao58cp4o>.row>.clearfix {margin-bottom:0px;}
#wa-container-l79ec4ao58cp4o>.wa-container-vspacer {height:0px;}
#wa-container-l7akeq6l524cs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l7akeq6l524cs0>.row>.clearfix {margin-bottom:0px;}
#wa-container-l7akeq6l524cs0>.wa-container-vspacer {height:0px;}
#wa-row-l6pj7xtd2acxc {margin:0px 0px;}
#wa-row-l6pj7xtd2acxc>div {padding: 0px 0px;}
#wa-row-l79de1pic34z4>.wa-item-rowspacer {height:50px;}
#wa-row-l79do1qs4rkx88>.wa-item-rowspacer {height:50px;}
#wa-row-l79doh9q3d125k {margin:0px 0px;}
#wa-row-l79doh9q3d125k>div {padding: 0px 0px;}
#wa-row-l79dp30x4rkvew {margin:0px 0px;}
#wa-row-l79dp30x4rkvew>div {padding: 0px 0px;}
#wa-row-l79e94uh2efbps>.wa-item-rowspacer {height:50px;}
#wa-row-l79e97wr5s2s2g {margin:0px 0px;}
#wa-row-l79e97wr5s2s2g>div {padding: 0px 0px;}
#wa-row-l79ec1jk72iga0>.wa-item-rowspacer {height:50px;}
#wa-row-l79ec3vl3kyseg {margin:0px 0px;}
#wa-row-l79ec3vl3kyseg>div {padding: 0px 0px;}
#wa-row-l7akemwq3apt4w {margin:0px 0px;}
#wa-row-l7akemwq3apt4w>div {padding: 0px 0px;}
[id^=wa-compmenu-l6pj7xv26rm48o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l6pj7xv26rm48o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l6pj7xv26rm48o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default {background-color:#dc80fd; border-color:#f7f7f7; border-width:5px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-brand, [id^=wa-compmenu-l6pj7xv26rm48o].navbar-nav li a, [id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
[id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-l6pj7xv26rm48o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l6pj7xv26rm48o].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-l6pj7xv26rm48o] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l6pj7xtd2acxc {margin:0px 0px;}
#wa-row-l6pj7xtd2acxc>div {padding: 0px 0px;}
#wa-row-l79doh9q3d125k {margin:0px 0px;}
#wa-row-l79doh9q3d125k>div {padding: 0px 0px;}
#wa-row-l79dp30x4rkvew {margin:0px 0px;}
#wa-row-l79dp30x4rkvew>div {padding: 0px 0px;}
#wa-row-l79e97wr5s2s2g {margin:0px 0px;}
#wa-row-l79e97wr5s2s2g>div {padding: 0px 0px;}
#wa-row-l79ec3vl3kyseg {margin:0px 0px;}
#wa-row-l79ec3vl3kyseg>div {padding: 0px 0px;}
#wa-row-l7akemwq3apt4w {margin:0px 0px;}
#wa-row-l7akemwq3apt4w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l6pj7xtd2acxc {margin:0px 0px;}
#wa-row-l6pj7xtd2acxc>div {padding: 0px 0px;}
#wa-row-l79doh9q3d125k {margin:0px 0px;}
#wa-row-l79doh9q3d125k>div {padding: 0px 0px;}
#wa-row-l79dp30x4rkvew {margin:0px 0px;}
#wa-row-l79dp30x4rkvew>div {padding: 0px 0px;}
#wa-row-l79e97wr5s2s2g {margin:0px 0px;}
#wa-row-l79e97wr5s2s2g>div {padding: 0px 0px;}
#wa-row-l79ec3vl3kyseg {margin:0px 0px;}
#wa-row-l79ec3vl3kyseg>div {padding: 0px 0px;}
#wa-row-l7akemwq3apt4w {margin:0px 0px;}
#wa-row-l7akemwq3apt4w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l6pj7xtd2acxc {margin:0px 0px;}
#wa-row-l6pj7xtd2acxc>div {padding: 0px 0px;}
#wa-row-l79doh9q3d125k {margin:0px 0px;}
#wa-row-l79doh9q3d125k>div {padding: 0px 0px;}
#wa-row-l79dp30x4rkvew {margin:0px 0px;}
#wa-row-l79dp30x4rkvew>div {padding: 0px 0px;}
#wa-row-l79e97wr5s2s2g {margin:0px 0px;}
#wa-row-l79e97wr5s2s2g>div {padding: 0px 0px;}
#wa-row-l79ec3vl3kyseg {margin:0px 0px;}
#wa-row-l79ec3vl3kyseg>div {padding: 0px 0px;}
#wa-row-l7akemwq3apt4w {margin:0px 0px;}
#wa-row-l7akemwq3apt4w>div {padding: 0px 0px;}
}
